Open MCP Portaldocs
ReferenceAdmin

A team's retention overrides and effective periods (platform admins and auditors)

GET/v1/admin/teams/{team}/retention

Path Parameters

team*string

Team slug or ID

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/admin/teams/string/retention"
{  "data": {    "teamId": "a4ede8ba-7c0a-4485-8763-cbd9b282fbec",    "teamSlug": "string",    "revision": null,    "periods": [      {        "kind": "call_metadata",        "override": 0,        "default": 0,        "effective": 0,        "minDays": 0,        "maxDays": 0      }    ]  }}